<?php
global $xajax;
$xajax -> register( XAJAX_FUNCTION, 'showContactForm' );

function showContactForm()
{
  $ajax = new xajaxResponse;
  $ajax -> assign( 'ac-container', 'innerHTML', \site\VSite::drawAjaxContactForm() );
  $ajax -> script( '$( "#ac-container" ).show();' );
  return $ajax;
}